html, body {
	font-family: Arial, sans-serif;
}
.primary {
	color: #4EB648;
}

h2 {
	font-style: italic;
}

.bhg-err {
	margin: 2px 0 4px 0 !important;
	font-size: 12px !important;
	color: #f39c12 !important;
	font-weight: 700 !important;
	text-align: left !important;
}
input.error {
	border: 1px solid #f39c12;
	background: #fff !important;
}

input.success {
	border: 1px solid #4eb648;
	background: #fff !important;
}

#bhg-how h2, #bhg-why h2, #bhg-consultation h3 {
	font-family: "FF Din", sans-serif;
}

#hsg-header {
	width: 100%;

	background: #0E76BC;

	font-size: 26px;
	color: #fff;
	font-style: italic;
	transition: top 0.3s ease;

	position: fixed; 
	top: -95px;
	left: 0; 
	z-index: 9999;
}

#phone-details {
    color: #fff;
    padding: 11px 0 13px;
}

#phone-details span {
    color: #fff;
    font-weight: 400;
}

.btn-blue {
	background: #29a5ed;
	color: #fff;
}
.btn-blue:hover {
	color: #fff;
	background: #2392D2;
}

#hsg-header .btn-blue {
    background: #F39C12;
	margin: 0;
	font-size: 18px;
	display: inline-block;
	width: 330px;
	line-height: 1;
	padding: 15px 0;
	font-style: normal;
    margin: 11px 0 11px 28px;
}
#hsg-header .btn-blue:hover {
    background: #E67E22;
}
#hsg-header span {
	display: inline-block;
	vertical-align: middle;
}

#hsg-header .navbar-right {
    margin-top: 0;
    display: block;
}
#hsg-header .nav-logo {
	padding-left: 46px;
}

#bhg-hero {
	background: #FFFFFF;
	width: 100%;
	position: relative;
    background: url('../img/header-blue.jpg');
    background-size: cover;
}
#bhg-hero-gradient {
	width: 100%;
	height: 100%;
	display: block;
}

#bhg-hero .ar-heading-content-left {
    width: 43%;
    padding-right: 0;
}

#bhg-hero #agentresearch-hero-phone p {
    font-size: 20px;
    color: #4A90E2;
    margin-bottom: 0;
}
#agentresearch-hero-phone {
    font-size: 20px;
    color: #4A90E2;

    float: right;

    text-align: right;
    line-height: 1.25;
}
#agentresearch-hero-phone p {
    margin-bottom: 0;
    padding: 6px 0px;
}

#agentresearch-hero-phone small {
    font-size: 24px;
    display: block;
}

#agentresearch-hero-logo {
    float: left;
	width: 124px;
}

#hsg-hero .container {
	position: relative;
}

#hsg-ebook {
	padding-top: 55px;
	margin-left: 40px;
	margin-bottom: 22px;
}

#logo-call {
	display: block;
	float: right;
	font-size: 24px;
	text-align: right;
	padding-right: 30px;
	font-weight: 300;
	
	padding: 12px 0;
	line-height: 1.25;
    color: #333;
}
#logo-call a {
    color: #333;
}

#logo-call img {
	width: auto;    
	vertical-align: top;
	margin-top: 3px;
	margin-right: 3px;
}
#logo-call span {
	display: block;
	font-weight: 700;
}
#logo-call a:hover, #logo-call a:focus {
	text-decoration: none;
}
#logo-call #call-us-phone {
	width: 22px;
}

#logo-call p {
	margin: 0;
}

.hsg-infobox-outer {
	padding: 42px 0 56px;
}
#hsg-header-mobile {
	padding: 10px 25px;
}
#hsg-header-mobile img {
	width: 160px;
}

#hsg-headings {
	padding-top: 100px;
	padding-left: 80px;
}

#hsg-headings .nav-logo {
	margin-bottom: 24px;
}

#hsg-headings h1, #hsg-headings h2, #hsg-headings h3 {
	margin-top: 0;
}

#nav-center {
    text-align: center;
}
#nav-center a {
    font-size: 16px;
    color: #fff;
    padding: 23px 25px;
    display: inline-block;
}
#nav-center a:focus {
    text-decoration: none;
}

#mac-wrapper {
    position: absolute;
    right: 110px;
    bottom: -4px;
}
@media (max-width: 1200px) {
    #mac-wrapper {
        right: 0;
    }
}
@media (max-width: 992px) {
    #mac-wrapper {
        width: 380px;
    }
    #mac-wrapper img {
        width: 100%;
    }
}

#bhg-hero h1 {
	font-family: "FF Din", sans-serif;
    font-size: 45px;
    margin-bottom: 18px;
    margin-top: 0;
    letter-spacing: -0.04em;
    font-weight: 400;
    color: #FFF;
}
#bhg-hero p {
    font-size: 18px;
    margin-bottom: 24px;
    font-weight: 400;
    line-height: 21px;
    color: #FFF;
    padding-right: 40px;
}
@media (max-width: 1200px) {
    #bhg-hero p {
        padding-right: 0;
    }
}
#bhg-hero p.bhg-err {
	text-shadow: none;
}
#bhg-hero .btn {
	font-family: "FF Din", sans-serif;
    color: #fff;
    background: #F39C12;
    width: 424px;
    font-size: 26px;
    padding: 23px 0 20px;
    line-height: 26px;
    margin-bottom: 18px;
}
#consultation-fineprint {
	display: block;
	width: 424px;
	text-align: center;
    font-size: 15px;
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    margin: 30px 0 30px 50px;
}
#bhg-hero .btn:hover {
    background: #E67E22;
}

#bhg-why {
    background: #fff;
    padding-top: 40px;
    padding-bottom: 80px;
}

#bhg-why img {
    margin-top: 40px;
    margin-left: 110px;
    margin-bottom: 50px;
}

#bhg-why h2, #bhg-how h2 {
    text-align: center;
    font-style: normal;
    font-size: 34px;
}

#bhg-why p {
    font-size: 18px;
    margin-bottom: 24px;
    font-weight: 300;
}

#bhg-why ul {
    font-size: 18px;
    font-weight: 300;
    list-style-image: none;
    padding-left: 0;
}
#bhg-why li {
    background: transparent url('/assets/better-homes/tick.png') left center;
    background-repeat: no-repeat;
    list-style: none;
    padding-left: 35px;
    margin-bottom: 12px;
}

#bhg-why h2 {
	margin-bottom: 45px;
	color: #0E76BC;
	font-size: 38px;
}

#bhg-why #why-benefits {
	padding-left: 10px;
}
#bhg-why #why-benefits strong {
    font-size: 24px;
    font-family: "FF Din", sans-serif;
}

#ar-logos-row {
    padding: 9px 0px;
}

#bhg-logos {
    background: #F7F7F8;
    padding: 45px 0;
}
.bhg-logos-list {
    display: table;
    width: 100%;
    text-align: center;
}
.bhg-logos-list-inner {
    display: table-cell;
}
@media (max-width: 767px) {
    #bhg-logos {
        padding-bottom: 0;
    }
    .bhg-logos-list {
        display: block;
    }
    .bhg-logos-list-inner {
        display: block;
        margin-bottom: 45px;
    }
    .bhg-logos-list-inner img {
        max-width: 100%;
    }
}

#bhg-how {
    padding-top: 70px;
    padding-bottom: 90px;
    text-align: center;
    background: #F7F7F8;
}
#bhg-how h2 {
	font-size: 38px;
	color: #0EB4AB;
    margin-bottom: 28px;
}
#bhg-how h3 {
	font-size: 16px;
	margin-top: 0;
	font-weight: 400;
    margin-bottom: 72px;
}

.bhg-how-number {
    display: block;
	color: #0EB4AB;
    font-size: 40px;
    margin: 0 auto 30px;
}

.bhg-how-number span {
    font-size: 30px;
	height: 48px;
	width: 48px;
	border-radius: 50%;
	background: #fff;
	border: 3px solid #0EB4AB;
	display: inline-block;
}
.bhg-how-heading {
    font-size: 20px;
    font-weight: 700;
    margin: 25px 0;
}
.bhg-how-text {
    font-size: 16px;
    font-weight: 400;
}
.bhg-how-text strong {
	font-size: 24px;
	font-weight: 700;
}
.bhg-how-text strong a {
    color: #333;
    text-decoration: none;
}
.bhg-how-text strong a:focus, .bhg-how-text strong a:hover {
    text-decoration: none;
}
#bhg-consultation {
    background: #0E76BC;
    color: #fff;
}
#bhg-consultation h3 {
    font-size: 32px;
    margin-top: 90px;
    font-weight: 700;
    margin-bottom: 40px;
}

#ar-youtube-outer iframe {
    width: 100%;
    height: 295px;
}

.benefit-outer h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 28px;
}
#bhg-consultation h5 {
    font-family: "FF Din", sans-serif;
    margin-top: 12px;
    margin-bottom: 36px;
    font-weight: 700;
    font-size: 28px;
    color: #0E76BC;
    text-align: center;
}
.benefit-outer p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
}
.benefit-outer {
    width: 85%;
}
.cta-benefit .tick-outer {
    width: 55px;
}
.cta-benefit {
    margin-bottom: 48px;
}

.bhg-form input {
    font-size: 18px;
    padding: 14px 12px;
    margin-top: 16px;
}
.form-control {
    border: 2px solid #e8e8e8;
}
.form-control {
    padding: 8px 12px;
    height: auto;
}

.bhg-form {
    margin-top: 65px;
    background: #fff;
    box-shadow: 0px 2px 27px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    height: 500px;
    margin-bottom: 72px;
}

#bhg-form-inputs {
    padding-top: 26px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    transition: left 0.3s ease;
}
#bhg-form-thankyou {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    transition: left 0.3s ease;
    padding: 135px 50px 0;
}
#bhg-form-thankyou h5 {
    color: #4eb648;
    font-weight: 700;
    font-size: 29px;
    text-align: center;
    margin-bottom: 36px;
}
#bhg-form-thankyou p {
    color: #484957;
    font-size: 18px;
    margin-bottom: 0;
}
#bhg-form-thankyou a {
    font-weight: 700;
    color: #f59342;
}

.bhg-form h4 {
    text-align: center;
    color: #4eb648;
    font-size: 29px;
    font-weight: 700;
}

.btn.disabled {
    opacity: 1;
}
.bhg-form p {
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    color: #484957;
    margin-bottom: 20px;
}
.bhg-form form {
    padding: 0 16px 55px;
}
.bhg-form input {
    font-size: 18px;
    padding: 14px 12px;
    margin-top: 16px;
}
.bhg-form .btn {
    font-family: "FF Din", sans-serif;
    background: #F39C12;
    width: 100%;
    color: #fff;
    font-size: 24px;
    padding: 12px 0;
    margin-top: 16px;
}
.bhg-form .btn:hover {
    background: #E67E22;
}

.spinner-visible 
{
    background: #fff url('/assets/better-homes/ajax-loader-black.gif') no-repeat 98% center !important;
    background-size: 26px auto !important;
}

.bhg-form .btn img {
    height: 28px;
    vertical-align: text-top;
}

.suburb-search-results {
    max-height: 120px;
}

#hero-content {
    padding-top: 38px;
}

#bhg-hero p#ar-terms {
    width: 424px;
    text-align: center;
    max-width: 100%;
    font-size: 15px;
    margin-bottom: 18px;
    padding-right: 0;
}

@media (max-width: 767px) {
    #bhg-hero .ar-heading-content-left {
        width: 100%;
        padding-right: 15px;
    }
    #mac-wrapper {
        display: none;
    }
    #bhg-hero p#ar-terms {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 1199px) {
    #hero-content {
        padding-right: 0;
    }
    #logo {
        max-width: 200px;
        padding: 7px 0;
    }
    #hsg-header span {
        font-size: 20px;
    }
    #phone-details {
        padding: 14px 0;
    }

    #bhg-hero h1 {
    	font-size: 40px;
    }
    #bhg-hero h1, #bhg-hero p {
        padding-left: 0;
    }
    #consultation-fineprint {
    	margin-left: 0;
    }
    #bhg-hero .btn {
        margin-left: 0;
    }

    #bhg-why img {
        margin-left: 0;
    }

    .seller-story img {
        margin-bottom: 25px;
    }
    .seller-story p {
        padding-top: 6px;
    }
    .seller-story br {
        display: none;
    }

    .bhg-form {
        margin-top: 100px;
    }
}


@media (max-width: 991px) {

    #nav-center #nav-why-use-openagent {
        display: none;
    }
    #nav-center #nav-how-it-works {
        display: none;
    }

    #bhg-hero h1 {
        font-size: 28px;
    }

    #bhg-hero .btn {
        width: 100%;
        font-size: 20px;
    }
    #consultation-fineprint {
    	width: 100%;
    }

    #bhg-why h2, #bhg-how h2 {
        font-size: 28px;
    }

    #bhg-why #why-benefits {
        margin-top: 32px;
        padding-right: 0;
    }

    .bhg-how-text {
        margin-bottom: 48px;
    }
    #bhg-how {
        padding-bottom: 96px;
    }

    .bhg-form {
        margin-top: 52px;
    }
}

.navbar-brand {
    padding-top: 13px;
    padding-bottom: 11px;
}
@media (max-width: 767px) {
    #ar-logos-row {
        padding: 0;
    }
    #hero-content {
        padding-top: 0;
    }
    #agentresearch-hero-phone {
        display: none;
    }

    #logo {
        padding: 14px 0;
    }
    #hsg-header .navbar-right {
        display: block;
    }

    #better-homes-mobile {
        width: 300px;
        margin: 48px auto 0 auto;
    }

    #bhg-hero {
    	background: #0e76bc;
    }

    #bhg-hero h1 {
        margin-top: 48px;
        letter-spacing: 0;
        text-align: center;
        font-size: 25px;
        font-weight: 700;
    }
    
    #bhg-form-top input {
        margin-top: 26px;
        border-radius: 4px;
        padding: 14px 15px 12px 15px;
        height: auto;
    }

    #bhg-hero #bhg-submit-top {
        margin-top: 26px;
        font-size: 17px;
        margin-bottom: 48px;
        background: #F39C12;
    }
    #bhg-hero #bhg-submit-top:hover {
        background: #E67E22;
    }
    #bhg-hero #bhg-submit-top img {
        margin-top: 0;
    }
    #bhg-hero {
        padding-bottom: 25px;
    }

    .seller-story img {
        float: none;
        margin: 0 auto 24px;
        display: block;
    }
    .seller-story {
        margin-bottom: 72px;
    }

    #bhg-consultation h3 {
        font-size: 28px;
        margin-bottom: 72px;
        margin-top: 96px;
        text-align: center;
    }

    #bhg-hero {
        padding: 0 10px 25px;
    }
    #bhg-why #why-benefits {
        padding-right: 10px;
    }

    #bhg-why h2, #bhg-how h2 {
        font-size: 25px;
        padding: 0 30px;
    }

    #bhg-how {
        padding-top: 45px;
        padding-bottom: 0;
    }

    #bhg-consultation h3 {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .bhg-how-heading {
        font-size: 18px;
        margin: 15px 0;
    }
}

@media (max-width: 598px) {
    #hsg-header span {
        padding-top: 6px;
    }
    #hsg-header .btn-blue {
        margin-top: 4px;
    }
}

.btn.mobile-cta {
    background: #4eb648;
    width: 100%;
    color: #fff;
    font-size: 18px;
    padding: 18px 0;
    margin-top: 36px;
    margin-bottom: 50px;
}
.btn.mobile-cta:hover {
    background: #2c9127;
}
.btn.mobile-cta.orange {
    background: #f59342;
}
.btn.mobile-cta.orange:hover {
    background: #d87b2e;
}

#hsg-headings h1 {
	font-size: 50px;
	margin-bottom: 36px;
	color: #484957;
}

#hsg-headings h2 {
	font-size: 28px;
	letter-spacing: 0.04em;
	margin-bottom: 32px;
	color: #8da0ac;
}
#hsg-headings h3 {
	font-size: 16.5px;
	letter-spacing: 0.05em;
	margin-bottom: 0;
	color: #d2e4f0;
	max-width: 610px;
}

#hsg-headings span {
	color: #fff;
	display: inline-block;
	margin-top: 12px;
	width: 420px;
	text-align: center;
}
#hsg-hero .nav-logo-alt {
	display: none;
}

#free-guide-download {
	width: 420px;
	max-width: 100%;
	font-size: 23px;
	padding: 23px 0;
  line-height: 1;
	display: block;
}

.bhg-suburb-container {
    position: relative;
}

#free-no-obligation {
	max-width: 272px;
	text-align: center;
	color: #595959;
}

#reassurance {
	margin-top: 40px;
	max-width: 100%;
}

@media (min-width: 1200px) {
	.heading-topline {
		display: block;
	}
}
#hsg-ebookbottom {
	display: none;
}
#hsg-arrow {
	margin-top: 46px;
	margin-left: 41px;
}

input.error {
	border: 1px solid #f39c12;
	background: #fff !important;
}

input.success {
	border: 1px solid #4eb648;
	background: #fff !important;
}

.hsg-err {
	margin: 2px 0 4px 0 !important;
	font-size: 12px !important;
	color: #f39c12 !important;
	font-weight: 700 !important;
	text-align: left !important;
}

.oa-btn {
	display: inline-block;

	background: #82c96c; /* Old browsers */
	background: -moz-linear-gradient(top,  #82c96c 0%, #57b638 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82c96c), color-stop(100%,#57b638), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c96c', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

	border: 1px solid #58B17C;
	color: #fff;
	padding: 15px 32px;
	border-radius: 4px;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 12px;
  	transition: 0.3s background ease;
	letter-spacing: 0.05em;
}
.oa-btn:hover, .oa-btn:focus {
	color: #fff;
	background: #82c96c; /* Old browsers */
	background: -moz-linear-gradient(top,  #82c96c 0%, #57b638 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82c96c), color-stop(100%,#57b638), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #82c96c 0%,#57b638 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c96c', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

	text-decoration: none;
}

#hsg-cta-form {
	text-align: left;
}
#hsg-cta-form label {
	color: #8da0ac;
	font-size: 18px;
	font-weight: 400;
}
#hsg-cta-form .oa-btn {
	width: 100%;
	text-align: center;
}
#hsg-cta-icons {
	text-align: center;
}
#hsg-icons {
	text-align: center;
	margin-top: 14px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
    color: #cccdce !important;
    font-weight: 300 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-style: italic;
    color: #cccccc !important;
    font-weight: 300 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-style: italic;
    color: #cccccc !important;
    font-weight: 300 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
    color: #cccccc !important;
    font-weight: 300 !important;
}

#reasons-list {
	list-style-image: none;
	list-style-type: none;
	font-size: 21px;
	color: #8da0ac;
    letter-spacing: 0.05em;
    padding-left: 0;
}
#reasons-list img {
	max-width: 100%;
}
#reasons-list li {
	margin-bottom: 16px;
}
#reasons-list .reason-number {
	color: #fff;
	background: #f69448;
	display: inline-block;
	width: 52px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	border-radius: 50%;
	margin-right: 12px;
	font-size: 18px;
}

#reasons-list p {
	color: #484957;
	padding-left: 24px;
	margin-bottom: 60px;
}
#reasons-list p small {
	display: block;
	font-weight: 300;
	margin-top: 4px;
	line-height: 28px;
}
#reasons-list-outer {
	display: block;
	width: 100%;
	margin: 0 auto;
}
#hsg-why {
	position: relative;
	padding-bottom: 65px;
}
#hsg-why h3 {
	font-size: 40px;
	color: #484957;
	font-weight: 700;
	font-style: normal;
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}

.benefits-list-1, .benefits-list-2, .benefits-list-3 {
	padding-top: 24px;
}

#hsg-research {
	background: #f69448;
	padding: 82px 0;
}
#hsg-research h1 {
	color: #fff;
	font-size: 28px;
	margin: 0 auto 24px auto;
}
#hsg-research h2 {
	font-size: 28px;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	font-weight: 300;
}

#hsg-research-border {
	border-top: 3px solid #ffecdd;
  border-bottom: 3px solid #ffecdd;
}

#info-page #hsg-research {
	background: #fff;
}

#hsg-research h1, #hsg-research h2 {
	max-width: 720px;
	letter-spacing: 0.05em;
}

#hsg-research h3, #hsg-research h4 {
	max-width: 720px;
	letter-spacing: 0.05em;
	font-size: 28px;
	color: #8da0ac;
	margin: 0 auto;
		font-weight: 300;
}
#hsg-research h3 {
	font-weight: 700;
	color: #646570;
	margin-bottom: 12px;
	letter-spacing: 0;
	font-size: 36px;
}

#hsg-research h4 {
	font-size: 21px;
	letter-spacing: 0.04em;
	margin-bottom: 0;
	color: #8da0ac;
	font-style: italic;
  font-weight: 400;
}

#hsg-thankyou-text h3, #hsg-thankyou-text h4 {
	max-width: initial;
}

#hsg-cta-box {
	width: 100%;
}

#hsg-cta-box h1 {
	color: #646570;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	margin: 0 0 40px 0;

}

#hsg-cta-box input {
	margin-top: 26px;
	margin-bottom: 0;
	border-radius: 4px;
	font-size: 18px;
	padding: 14px 15px 12px 15px;
  	height: auto;

}

#hsg-testimonials {
	padding: 66px 0;
}
#hsg-testimonials h3 {
	text-align: center;
	font-size: 36px;
	color: #646570;
	margin-top: 0;
	margin-bottom: 32px;
}

.hsg-testimonial-outer {

}

.hsg-testimonial-outer p {
	color: #fff;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin-top: 16px;
	line-height: 24px;
	letter-spacing: 0.05em;
	padding: 0 30px;
}

.hsg-testimonial-outer .author {
	min-height: initial;
	margin-bottom: 0;
	margin-top: 0;
}
.hsg-testimonial-outer .author strong {
	font-style: normal;
}

#hsg-bottomcta {
	padding: 60px 0 80px 0;
	background: #ffecdd url(../img/pulloutbg.jpg) center center;
	background-size: cover;
}

#hsg-bottomcta h1 {
	font-size: 38px;
	text-align: center;
	color: #fff;
	font-family: "PT Serif", sans-serif;
	margin-top: 0;
	margin-bottom: 0;
}
#hsg-bottomcta h3 {
	font-size: 32px;
	font-weight: 400;
	color: #fff;
	font-style: normal;
	margin-top: 80px;
	margin-bottom: 60px;
}
#hsg-bottomcta .testimonial-person {
	float: left;
	margin-right: 36px;
	margin-bottom: 60px;
}

#suburb-search-container-bottom {
	padding-top: 24px;
}
#suburb-search-container-bottom input {
	margin-top: 0;
}
#suburb-search-container {
	padding-top: 24px;
}
#suburb-search-container input {
	margin-top: 0;
}

#hsg-cta {
	background: #fff;
	margin-top: 48px;
	padding: 48px 36px;
	-webkit-box-shadow: 2px 2px 16px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 16px 1px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 16px 1px rgba(0,0,0,0.2);
}
#hsg-cta h2 {
	margin-top: 0;
	text-align: center;
	color: #484957;
	font-size: 38px;
	margin-bottom: 40px;
	font-style: normal;
}
#hsg-cta .btn-blue {
	width: 100%;
	font-size: 21px;
	line-height: 1;
  	padding: 19px 0;
  	margin-top: 24px;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active {
	color: #fff; 
}

#hsg-footer {
	padding-bottom: 45px;
	padding-top: 65px;
	font-size: 16px;
	text-align: center;
}
#hsg-footer a {
	color: #f59342;
	font-weight: 400;
	font-size: 16px;
	padding: 0 14px;
}

#hsg-footer ul {
	list-style: none;
	margin-top: 6px;
	padding-left: 0;
}
#hsg-footer li {
	display: inline-block;
}
#hsg-arrow-left {
	display: none;
}

.form-control {
	border: 2px solid #e8e8e8;
}

#hsg-hero #hsg-cta {
	display: none;
}

#testimonial-lesley .testimonial-person {
	margin-bottom: 96px;
}

/* md */
@media (max-width: 1199px) {
	#hsg-cta h2 {
		font-size: 32px;
	}

	#hsg-bottomcta #hsg-cta {
		margin-top: 90px;
	}
}

/* sm */
@media (max-width: 991px) {
	#hsg-headings span {
		display: none;
	}

	#hsg-bottomcta h3 {
		margin-bottom: 24px;
	}
	#hsg-header .nav-logo {
		padding-left: 0;
	}
	#hsg-ebook {
		margin-left: 0;
		width: 100%;
	}
	#hsg-headings h2 div {
		display: inline;
	}

	#hsg-why h3 {
		font-size: 36px;
		margin-bottom: 32px;
	}

	#testimonial-lesley .testimonial-person {
		margin-bottom: 24px;
	}
	#testimonial-carolaan .testimonial-person {
		margin-bottom: 24px;
	}

	#reasons-list img {
		margin-top: 24px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.hsg-testimonial-outer {
		margin-bottom: 36px;
	}
	.hsg-testimonial-outer p {
		min-height: initial;
		margin-bottom: 12px;
	}
	#hsg-headings {
		padding-top: 60px;
	}
}

#hsg-header-thankyou {
	background: #F69448;
	color: #fff;
}
#hsg-header-thankyou h1 {
	letter-spacing: 0.05em;
	margin: 25px 0;
	color: #fff;
	overflow: hidden;
}
#hsg-hero-thankyou h1 {
	padding-top: 24px;
}
#hsg-hero-thankyou h2 {
	font-size: 36px;
	font-family: "PT Serif", serif;
	font-weight: 700;
	color: #646570;
}
#hsg-hero-thankyou p, #hsg-hero-thankyou li {
	font-size: 21px;
	color: #8da0ac;
}

@media (max-width: 1200px) {
	#hsg-headings {
		padding-left: 0;
		padding-top: 72px;
	}

	#hsg-header {
		font-size: 16px;
	}
	#hsg-header .btn-blue {
		width: 250px;
		font-size: 15px;
	}

	#reasons-list img {
		max-width: 100%;
	}

	#hsg-bottomcta h1 {
		font-size: 36px;
	}
}

@media (max-width: 992px) {
	#hsg-icons {
		max-width: 100%;
	}
	#hsg-cta-box input {
		font-size: 16px;
	}
	::-webkit-input-placeholder { /* WebKit browsers */
	    font-weight: 700 !important;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	    font-weight: 700 !important;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	    font-weight: 700 !important;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
	    font-weight: 700 !important;
	}

	#hsg-headings {
		padding-left: 0;
		padding-top: 72px;
	}
	#hsg-headings h1 {
		font-size: 36px;
	}

}

/* xs */
@media (max-width: 767px) {
	#hsg-why {
		padding-bottom: 0;
	}
	.benefits-list-1, .benefits-list-2, .benefits-list-3 {
		padding-top: 0;
	}
	#hsg-ebook {
		margin-left: 0;
		padding-top: 32px;
	}
	#hsg-headings h1 {
		font-size: 25px;
		margin-bottom: 0;
	}
	#hsg-hero {
    background-position: top center;
    background-size: auto 100%;
	}
	#hsg-why h3 {
		margin-top: 30px;
		font-size: 22px;
	}

	#hsg-ebook {
		display: inline-block;
	}
	#hsg-hero .hero-left {
		text-align: center;
	}

	#hsg-hero #hsg-cta {
		display: block;
		background: none;
		box-shadow: none;
		padding: 0 0 20px;
	}
	#hsg-headings h2 {
		font-size: 21px;
	}
	#hsg-ebook {
		max-width: 160px;
		padding-top: 20px;
	}
	#hsg-arrow {
		margin-left: 12px;
	}
	#hsg-cta-outer {
		width: 100%;
		left: 0;
	}
	#hsg-header .btn-blue {
		font-size: 14px;
		margin-left: 0;
    	padding: 8px 0;
	}
    #hsg-header span {
        font-size: 14px;
        margin-right: 12px; 
    }
	#hsg-hero .nav-logo-alt {
		display: inline-block;
	}
	#hsg-hero .nav-logo {
		display: none;
	}
	#hsg-hero #hsg-cta .btn-blue {
		font-size: 19px;
    padding: 15px 0;
	}
	#hsg-bottomcta  {
		padding-top: 20px;
	}
	#hsg-bottomcta h1 {
		font-size: 22px;
		padding-bottom: 20px;
	}

	#what-people-say {
		background: #fff;
		color: #484957;
	}
	#hsg-bottomcta h3 {
		color: #484957;
		font-size: 22px;
		text-align: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.hsg-testimonial-outer {
		text-align: center;
		margin-bottom: 48px;
	}
	#hsg-bottomcta .testimonial-person {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.hsg-testimonial-outer p {
		color: #484957;
	}

	#free-guide-download {
		display: none;
	}
	#hsg-hero h2 {
		font-size: 22px;
	}
	#hsg-hero #hsg-cta-box input {
		margin-bottom: 0;
	}

	#hsg-headings {
		padding-top: 48px;
	}
	#reasons-list li {
		margin-bottom: 0;
	}

	#reasons-list p {
		font-size: 18px;
		padding-left: 40px;
	}
	#reasons-list p small {
		font-size: 16px;
	}

	#cta-bottom-outer {
		display: none;
	}
	#cta-bottom-button {
		background: #fff;
	}

	#hsg-hero-thankyou h2 {
		font-size: 21px;
	}
	#hsg-header-thankyou h2 {
		font-size: 21px;
	}
	#hsg-hero-thankyou p, #hsg-hero-thankyou li {
		font-size: 14px;
	}
	#hsg-research h3 {
		font-size: 21px;
	}
	#hsg-research h4 {
		font-size: 14px;
	}
	#hsg-hero-thankyou img {
		display: none;
	}

	.hero-right, .col-cta {
		position: static;
	}
	#hsg-hero h3 {
		display: none;
	}
	.hero-left {
		text-align: center;
	}

	#reassurance {
		display: none;
	}
	#hsg-research {
		padding: 60px 0;
	}
	#hsg-research h2 {
		font-size: 21px;
		padding: 0 15px;
	}
	.hsg-testimonial-outer p {
		min-height: initial;
		margin-bottom: 12px;
	}

	#hsg-footer {
		padding-top: 36px;
	}
	#hsg-footer .col-xs-2 {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	#hsg-bottomcta {
		padding-bottom: 0;
	}

	#cta-bottom-button .btn-blue {
		width: 100%;
		font-size: 19px;
		line-height: 1;
    padding: 15px 0;
		margin-bottom: 36px;
	}

	#hsg-footer li {
		display: block;
		margin: 6px 0;
	}

	#hsg-header-thankyou a {
		font-size: 18px;
	}
	#hsg-headings {
		text-align: center;
		padding-top: 0;
		padding-left: 0;
	}
	.hero-left {
		width: 100%;
		text-align: center;
	}
	.hero-right {
		width: 100%;
	}

	#hsg-hero h3 {
		display: none;
	}

	#hsg-cta-box h1 {
		font-size: 32px;
	}
	#hsg-cta-box {
		margin-top: 0;
	}

	#reasons-list .reason-number {
		float: left;
	}
	#hsg-why {
		text-align: left;
	}
	#hsg-ebookbottom {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 180px;
	}

	#hsg-testimonials {
		padding-bottom: 36px;
	}

	#hsg-bottomcta h2 {
		font-size: 16px;
	}

	#free-guide-download {
		padding: 10px 15px;
	}

	#reassurance {
		display: none;
	}

	#hsg-cta-form label {
		display: none;
	}

	#free-no-obligation {
		max-width: initial;
		margin-bottom: 24px;
	}
}

@media (max-width: 450px) {
	#hsg-header-mobile img {
		width: 120px;
	}
	#logo-call {
		padding: 0;
	}
}

@media (max-width: 370px) {
	#logo-call {
		font-size: 21px;
		padding: 6px 0;
	}
	#logo-call #call-us-phone {
		width: 18px;
	}
	#hsg-hero h2 {
		padding: 0 12px;
		margin-bottom: 18px;
	}
}
@media (max-width: 370px) {
	#hsg-header-mobile img {
		width: 90px;
	}
	#logo-call {
		font-size: 18px;
		padding: 0;
	}
	#logo-call #call-us-phone {
		width: 14px;
	}
}

#hsg-headings h1:after {
	content: 'How to sell your home better,\a0smarter, faster and for\a0more money.';
}

#hsg-header-thankyou a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
#hsg-header-thankyou a:focus, #hsg-header-thankyou a:hover {
	text-decoration: none;
}

#hsg-hero-thankyou img, #hsg-hero-thankyou h1 {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}

#hsg-hero-thankyou.general-page {
	padding-top: 72px;
}
#hsg-hero-thankyou h1 a {
	text-decoration: none;
	color: #275875;
	letter-spacing: 0.05em;
    border-bottom: 1px solid #275875;
}

#hsg-hero-thankyou img {
	margin-right: 30px;
	max-width: 60px;
}

@media (max-width: 500px) {
	#hsg-hero-thankyou img {
		display: none;
	}
}

#hsg-hero-thankyou {
	padding: 83px 0 120px;
}

input::-webkit-input-placeholder { font-style: normal; }
input::-ms-input-placeholder { font-style: normal; }
input::-moz-placeholder { font-style: normal; }

.suburb-search-results {
	z-index: 9999;
}
.suburb-search-results ul {
    border: 1px solid #CCCCCC;
    max-height: 118px;
    overflow-y: auto;
    padding: 0;
    text-align: left;
    top: 225px;
}

.suburb-search-results ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-top: 10px;
    text-shadow: none;
}

.suburb-search-results ul li.even {
    background: none repeat scroll 0 0 #EEEEEE;
}

.suburb-search-results ul li:hover {
    background: none repeat scroll 0 0 #29a5ed;
    color: #FFFFFF;
}
.suburb-search-results ul li.active {
    background: none repeat scroll 0 0 #BDD789;
    color: #405D04;
}
.suburb-search-results ul li.empty {
    background: none repeat scroll 0 0 #EEEEEE;
}
.suburb-search-results ul li.empty:hover {
    background: none repeat scroll 0 0 #53b50a;
}